@charset "UTF-8";

body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0
}

.fytx_alert_background {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999
}

.fytx_alert_background .fytx_alert_box {
    width: 752px;
    height: auto;
    padding: 0 15px 20px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 8px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.fytx_alert_background .fytx_alert_title {
    width: 100%;
    height: 45px;
    font-size: 16px;
    color: #333;
    line-height: 45px;
    text-align: center
}

.fytx_alert_background .fytx_alert_message {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 15px 30px;
    text-align: left;
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    line-height: 20px;
    border-top: 1px solid #ddd;
    max-height: 300px;
    overflow-y: scroll;
}

.fytx_alert_background .fytx_alert_message table th, td {
    padding: 10px;
}

.fytx_alert_background .fytx_alert_message strong {
    color: #333;
}

.fytx_alert_background .fytx_alert_message a {
    color: #3399FF;
}

.fytx_alert_btn_box {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: center;
}

.fyxt_countdown {
    font-size: 16px
}

.fytx_alert_background .fytx_alert_btn {
    display: block;
    width: 200px;
    height: 48px;
    line-height: 48px;
    background-color: #3475f5;
    cursor: pointer;
    user-select: none;
    font-size: 14px;
    color: #fff;
    border-radius: 4px;
    border: 1px solid transparent;
    margin: 30px auto 0 auto;
    text-align: center;
    /* box-shadow: 0px 0px 10px #3366ff; */
}

.fytx_alert_background .fytx_alert_btn.waiting {
    /* background: #DCDCDC !important; */
    box-shadow: none !important;
    cursor: default !important;
    opacity: 0.5;
}

.fytx_alert_background .fytx_alert_cancelbtn {
    display: block;
    width: 200px;
    height: 48px;
    line-height: 48px;
    background: #DCDCDC;
    cursor: pointer;
    user-select: none;
    font-size: 14px;
    color: #fff;
    border-radius: 4px;
    border: 1px solid transparent;
    margin: 30px auto 0 auto;
    text-align: center;
    /* box-shadow: 0px 0px 10px #f43a04; */
}

.fytx_alert_background .fytx_alert_countdown {
    display: block;
    width: 100px;
    height: 34px;
    line-height: 34px;
    cursor: pointer;
    font-size: 14px;
    color: #3366ff;
    border-radius: 4px;
    border: 1px solid transparent;
    margin: 0 auto;
    text-align: center
}

.fytx_confirm_background {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999
}

.fytx_confirm_background .fytx_confirm_box {
    width: 452px;
    height: auto;
    padding: 0 15px 20px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 8px;
    position: relative;
    top: 50%;
    left: 50%;
    margin: -167px 0 0 -226px
}

.fytx_confirm_background .fytx_confirm_title {
    width: 100%;
    height: 45px;
    border-bottom: 1px solid #99bafa;
    font-size: 16px;
    color: #333;
    line-height: 45px;
    text-align: center
}

.fytx_confirm_background .fytx_confirm_message {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 25px 40px 35px;
    text-align: center;
    font-size: 16px;
    color: #333;
    box-sizing: border-box;
    line-height: 20px;
    max-height: 400px;
    overflow-y: scroll;
}

.fytx_confirm_background .fytx_confirm_okbtn {
    display: inline-block;
    width: 100px;
    height: 34px;
    line-height: 34px;
    background-color: #3475f5;
    cursor: pointer;
    font-size: 14px;
    color: #fff;
    border-radius: 4px;
    border: 1px solid transparent;
    text-align: center;
    margin-left: 84px;
    margin-right: 47px
}

.fytx_confirm_background .fytx_confirm_cancelbtn {
    display: inline-block;
    width: 100px;
    height: 34px;
    line-height: 34px;
    background: #fff;
    cursor: pointer;
    font-size: 14px;
    color: #3475f5;
    border-radius: 4px;
    border: 1px solid transparent;
    text-align: center;
    border: 1px solid #3475f5
}

.fytx_toast_background {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999
}

.fytx_toast_background .fytx_toast_box {
    width: 452px;
    height: auto;
    cursor: pointer;
    padding: 15px 20px;
    text-align: center;
    background: rgba(0,0,0,.5);
    color: #fff;
    font-size: 16px;
    border-radius: 8px;
    line-height: 24px;
    position: relative;
    top: 50%;
    left: 50%;
    margin: 0 0 0 -226px
}


.fytx_alert_background .btn-alert-close{
    background: url(../images/alert-close.png) no-repeat;
    /*background: url('https://dev.fw.17maibaoxian.com/broker/groupinsureauto/images/alert-close.png') no-repeat;*/
    background-size: 100% 100%;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 11px;
    right: 15px;
    cursor: pointer;
}

/* 弹框里的客户告知书板块样式 */
.fytx_alert_notice_wrap {
    margin-top: 10px;
    border-top: 1px dashed #dcdcdc;
    padding-top: 10px;
}